PDA

View Full Version : CGVS requires a Pentium-class processor or later to run



bjory04
27.11.2002, 17:44
BUT IM USING A P4 1.4GB!!?
Thats the message that appears when i tried to run the game.

Andareed
27.11.2002, 19:03
What os do you have? Try setting compatibility options if you have win2k or xp. Right-click the shortcut and select compat. Select different os's and try playing the game...

bjory04
28.11.2002, 03:26
But im using Win98....... so what should i do? :cry:

SwENSkE
28.11.2002, 13:50
Mail the authors of that program or get a newer version. The program seems not to be able to detect the latest CPUs!

aldo vargas
03.12.2002, 22:34
CVGS is currently discontinued.

However there is a fix for this problem in http://www.aldostools.com/vgshighres.html